On Tue, Feb 22, 2011 at 11:47:58AM +0000, Nelson A. de Oliveira wrote:
> Hi!
> While running the camouflage pattern plugin I saw an error:
> =====
> Error while executing script-fu-camo-pattern:
> Error: ( : 1) Invalid number of arguments for gimp-image-insert-layer
> (expected 4 but received 3)
> =====
> The attached patch fix this (and also fix the usage of some deprecated
> procedures).
circuit.scm was repaired very recently (38 hours ago) in GIMP's git tree:
 along with a few others.

i recently opened a bug report with some patches for this same kind of 
updates to different script-fus: 
if you would like to put your patches there, it might be easier for whoever
to get them from there when the time is right or whatever has to happen for
scripts to be updated.

if i remember correctly, commit permission is a privelege more than a ticket
to ride, or whatever....

and thanks, if no one else does this, i will be glad to apply them to my 


Gimp-developer mailing list

Reply via email to